/*common begin*/
body * {
    box-sizing: border-box;
    flex-shrink: 0;

}

body {
    font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma,
        Arial, PingFang SC-Light, Microsoft YaHei;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    text-decoration-color: none;
    -moz-text-decoration-color: none;
}

a:focus,
a:hover {
    transition: none
}

a.text-gray:hover {
    color: #6E6E6E
}

p {
    margin: 0
}

dl,
dd,
ul,
li {
    margin: 0;
    padding: 0;
    list-style: none
}

.m650 {
    width: 650px
}

.m12 {
    width: 1200px;
    margin: 0 auto;
}

input {
    background-color: transparent;
    border: 0;
}

button {
    margin: 0;
    padding: 0;
    border: 1px solid transparent;
    outline: none;
    background-color: transparent;
}

button:active {
    opacity: 0.6;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.justify-start {
    display: flex;
    justify-content: flex-start;
}

.justify-center {
    display: flex;
    justify-content: center;
}

.justify-end {
    display: flex;
    justify-content: flex-end;
}

.justify-evenly {
    display: flex;
    justify-content: space-evenly;
}

.justify-around {
    display: flex;
    justify-content: space-around;
}

.justify-between {
    display: flex;
    justify-content: space-between;
}

.align-start {
    display: flex;
    align-items: flex-start;
}

.align-center {
    display: flex;
    align-items: center;
}

.align-end {
    display: flex;
    align-items: flex-end;
}

/* 封面banner 公共 */
.banner_dy {
    width: 100%;
    height: 540px;
}

.ban_cont1 {
    height: 100%;
    color: #253554;
}

.ban_cont3 {
    height: 100%;
    color: #fff;
}

.ban_title {

    text-shadow: 0px 0px 12px rgba(255, 255, 255, 0.50);
    font-family: Microsoft YaHei;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.ban_left_p {
    margin-top: 20px;
    width: 600px;
    font-family: PingFang SC;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    min-height: 64px;
    overflow: hidden;
}

.ban_btnbox {
    margin-top: 45px;
}

.btn_public:first-child {
    margin-right: 12px;
}

.btn_public {
    display: inline-block;
    padding: 8px 32px;
    border-radius: 4px;
    font-family: PingFang SC;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.ban_btn1 {

    color: #FFF;


    background: #2B78F6;
}

.ban_btn2 {

    color: #2B78F6;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.50);
    backdrop-filter: blur(62.32758712768555px);
}

.ban_btn3 {
    color: #2B78F6;
    background: #fff;
}

.ban_btn4 {
    color: #FFF;
    border: 1px solid #FFF;
}

.ban_cont3 .ban_btn_help {
    color: #FFF;
    margin-left: 12px;
}

.ban_cont1 .ban_btn_help {
    color: #253554;
    margin-left: 12px;
}

.first_title {
    display: inline-block;
    color: #253554;
    text-align: center;
    font-family: Microsoft YaHei UI;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    margin-top: 80px;
    width: 100%;
    text-align: center;
}

/* 右侧浮动 */
.right_contact {

    position: fixed;
    right: 10px;
    bottom: 200px;
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    z-index: 9;
}

.kf_r_top {
    background: #fff;
    display: flex;
    padding: 12px 0;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    align-self: stretch;
    border: 1px solid #FFF;
    background: linear-gradient(180deg, #F6F6F6 0%, #FEFEFE 100%);
    box-shadow: 0px 16px 24px 0px rgba(210, 217, 236, 0.30);
}

.kf_r_box {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

.kf_r_line {
    width: 40px;
    height: 1px;
    background: #F5F7FA;
}

.kf_r_foot {
    display: flex;
    padding: 18px 16px;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    align-self: stretch;
    border-radius: 4px;
    background: #2B78F6;
    box-shadow: 0px 4px 16px 0px rgba(192, 199, 218, 0.30);
}

.kf_r_fbox {
    display: flex;
    width: 20px;
    height: 100px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    color: #fff;
    text-align: center;
    font-family: PingFang SC;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
}

.kf_totop {
    display: flex;
    padding: 12px 16px;
    align-items: flex-start;

    border: 1px solid #FFF;
    background: linear-gradient(180deg, #FBFBFB 0%, #FEFEFE 100%);
    box-shadow: 0px 16px 24px 0px rgba(210, 217, 236, 0.30);
}

.kf_r_lan {
    background: #fff;
}

.kf_r_a {
    width: 100%;
    position: relative;
    cursor: pointer;
    text-align: center;
}

.kf_r_ac {
    position: absolute;
    top: 0;
    right: 56px;
    line-height: 45px;
    text-align: left;
    overflow: hidden;
    padding-right: 15px;
    padding-bottom: 15px;
    display: none;
    z-index: 999;
}

.kf_r_a:hover .kf_r_ac {
    display: block;
}

.kf_r_ac .kf_r_acont {
    background-color: #0058E7;
    padding: 0 15px;
    white-space: nowrap;
    border-radius: 4px;
    color: #fff;

}

.kf_r_acont a {
    color: #fff;
}

.kf_r_acont::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px;
    border-color: transparent transparent transparent #0058E7;
    position: absolute;
    right: 5px;
    top: 16px;
}

/* header_beigin */
header {
    position: fixed;
    top: 0;
    z-index: 9;
    width: 100%;
    background: rgba(255, 255, 255, 0.05);
    border: 1.42px white solid;
}

.header_blue {
    background: #0058E7;
    border: none;
}

.header_box {

    height: 70px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    font-family: Source Han Sans CN;
}

.logo {
    width: 155px;

}


.head_r {
    width: 430px;
}

.header_blue .nav_a,
.header_blue .nav_a:hover,
.header_blue .nav_active,
.header_white .nav_a,
.header_white .nav_a:hover,
.header_white .nav_active,
.header_blue .head_lang {
    color: #fff
}

.header_blue .head_lang svg path {
    fill: #fff;
}

.header_blue .nav_a:hover::after,
.header_blue .nav_active::after,
.header_white .nav_a:hover::after,
.header_white .nav_active::after {
    width: 100%;
    background-color: #fff;
    -webkit-transition: width .25s ease;
    transition: width .25s ease;
}

.nav_rightabox {
    margin-right: 24px;
}

.nav_r_btn {
    padding: 8px 16px;
    border-radius: 4px;
    font-family: PingFang SC;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.nav_r_btn1 {
    margin-right: 12px;
    background: #2B78F6;
    color: #fff;

}

.nav_r_btn2 {
    border: 1px solid #2B78F6;
    background: #fff;
    color: #2B78F6;
}

.header_blue .nav_righta,
.header_white .nav_righta {
    color: #fff;
}

.header_blue .nav_r_btn1,
.header_white .nav_r_btn1 {
    border: 1px solid #FFF;
    background: none;
}

/* index */
/* banner begin */
.banner {
    width: 100%;
    height: 640px;
}

.ban_foot {
    height: 70px;
    z-index: 2;

}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 120px;
}

.my-bullet {
    display: inline-block;
    width: 43px;
    height: 4px;
    opacity: 0.50;
    background: white;
    position: relative;
    margin: 0 6px;
    cursor: pointer;
}

.my-bullet-active {
    background: #2B78F6;
    opacity: 1;
    width: 43px;
    height: 4px;


}

.ban_f_box {

    background: rgba(255, 255, 255, 0.20);
    backdrop-filter: blur(62.32758712768555px);
    border-radius: 4px;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 2;
    padding: 16px 0;
    border: 1px solid rgba(255, 255, 255, 1)
}

.ban_f_list {
    width: 350px;
    border-radius: 4px;
}



.ban_f_title {
    color: #253554;
    text-align: center;
    font-family: Microsoft YaHei UI;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    opacity: 0.8;
}

.ban_f_title span {
    margin-left: 8px;
}

.ban_f_cont {
    color: #9FA6B1;
    font-family: PingFang SC;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-top: 12px;
}

.ban_f_list_white .ban_f_cont,
.ban_f_list_white .ban_f_title {
    color: #fff;
    opacity: 1;
}

/* banner end */
/* mod1 begin */
.mod1_box {
    width: 100%;
    height: 848px;
    background-color: #fff;
    background: url(../img/mod1_boxbg.jpg) lightgray 50% / cover no-repeat;

}

.mod1 {
    opacity: 1;
    text-align: center;
}

.mod1_tt {
    display: inline-block;
    margin-top: 80px;
    color: #253554;
    text-align: center;
    font-family: Microsoft YaHei UI;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.mod1_ftt {

    color: #9FA6B1;
    font-family: PingFang SC;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    max-width: 870px;
    margin: 24px auto 0 auto;
    text-align: center;
}

.mod1_tabtt {
    display: inline-flex;
    margin-top: 41px;
    height: 64px;
    padding: 24px 16px;
    justify-content: center;
    align-items: center;
    gap: 24px;
    border-radius: 100px;
    border: 2px solid #FFF;
    background: linear-gradient(180deg, #EDEFF3 0%, #FEFEFE 100%);
    box-shadow: 0px 16px 32px 0px rgba(210, 217, 236, 0.30);
}

.mod1_tab_a {
    display: flex;
    width: 160px;
    height: 44px;
    padding-right: 0px;
    justify-content: center;
    align-items: center;
    color: rgba(37, 53, 84, 0.85);
    font-family: Microsoft YaHei;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    border-radius: 88px;
    box-shadow: 0px 16px 32px 0px rgba(210, 217, 236, 0.30);
}

.mod1_tabtt .mdui-tab-active {
    color: #fff;
    z-index: 2;
}

.mod1_tabtt .mdui-tab-indicator {
    background-color: #2B78F6;
    bottom: 8px;
    z-index: 1;
    width: 160px;
    height: 44px;
    border-radius: 88px;
    box-shadow: 0px 16px 32px 0px rgba(210, 217, 236, 0.30);
}

.mod1_tabcont {
    margin-top: 80px;
}

.mod1_contlist {
    width: 227px;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0px 16px 24px 0px rgba(210, 217, 236, 0.30);
}

.mod1_contlist:hover {

    border: 1px solid #2B78F6;
}

.mod1_contlist .mod1_cont_tt {
    text-align: left;
    padding: 24px 32px;
    background: radial-gradient(223.82% 68.01% at 49% 52.83%, #E2EFFF 0%, rgba(238, 245, 255, 0.00) 100%);
}

.mod1_contlist .mod1_cont_tt div:first-child {
    color: #253554;
    font-family: Microsoft YaHei;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.mod1_contlist .mod1_cont_tt div:nth-child(2) {
    margin-top: 8px;
    color: rgba(37, 53, 84, 0.85);
    font-family: PingFang SC;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.mod1_contlist .mod1_cont_ft {
    padding: 20px 0;
}

.mod1_contlist .mod1_cont_ft ul {
    padding: 0 18px;
    text-align: left;
}

.mod1_contlist .mod1_cont_ft ul li {
    display: flex;
    justify-content: left;
    margin-bottom: 8px;
}

.mod1_contlist .mod1_cont_ft ul li span:first-child {
    display: inline-block;
    color: rgba(37, 53, 84, 0.45);
    font-family: PingFang SC;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    width: 97px;

}

.mod1_contlist .mod1_cont_ft ul li span:last-child {
    color: #253554;
    font-family: PingFang SC;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    display: inline-block;
    max-width: 92px;
}

.mod1_contlist .mod1_cont_ft .mod1_cont_btnbox {
    margin-top: 32px;
    text-align: left;
    padding: 0 32px;
}

.mod1_contlist_active {
    border: 1px solid #2B78F6;
}

.mod1_contlist_active .mod1_cont_tt div:first-child {
    color: #2B78F6;
}

.mod1_contlist_active .mod1_cont_money {
    color: #2B78F6;
}

.mod1_contlist_active .mod1_btn_buy,
.mod1_btn_buy:hover {
    background: #2B78F6;
    color: #fff;
    border: none;
}

.mod1_cont_money {
    color: #253554;
    font-family: PingFang SC;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
}

.mod1_cont_money span:nth-child(2) {

    text-align: center;
    font-family: Microsoft YaHei;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.mod1_btn_buy {
    display: block;
    height: 37px;
    padding: 7px 45px;
    margin-top: 16px;
    border-radius: 30px;
    border: 1px solid #2B78F6;
    color: #2B78F6;
    text-align: center;
    font-family: PingFang SC;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: normal;
}

/* mod2 begin */
.mod2_box {
    position: relative;
    width: 100%;

    text-align: center;
    background: url(../img/mod2_boxbg.png) 100% / cover no-repeat;

}

.mod2_box .mod2_svg {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.mod2_tabbox {
    width: 704px;

    margin: 40px auto 0 auto;
    text-align: center;
}

.mod2_index3 {
    position: relative;
    z-index: 3;

}

.mod2_box .mdui-tab,
.mod2_box .mdui-tab a {
    height: 180px;
    max-height: 180px;
}

.mod2_box .mdui-tab a {
    width: 170px;
}

.mod2_box .mdui-tab a label {
    text-align: center;
    margin-top: 10px;
    /* 三级文字/常规 */
    font-family: PingFang SC;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.85)
}

.mod2_box .mdui-tab .mdui-tab-active label {
    color: #2B78F6;
}

.mod2_box .mdui-tab .mdui-tab-indicator {
    border-radius: 21px;
    background: #2B78F6;
    width: 8px !important;
    height: 8px;
    margin-left: 80px;
    margin-top: 20px;
}

.mod2_textbox ul {

    text-align: left;
    width: 500px;
    margin: 24px auto;
}

.mod2_textbox ul li {
    margin-bottom: 16px;
    color: #000;
    font-family: Microsoft YaHei;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    display: flex;
    align-items: center;
}

.mod2_textbox ul li img {
    margin-right: 16px;
    width: 20px;
    height: 20px;

}

.mod2_btnbox {
    display: inline-flex;

    align-items: center;
    gap: 24px;
    font-family: PingFang SC;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px
}

.mod2_btnbox .mod2_btn1 {
    color: #FFF;
    display: flex;
    padding: 5px 16px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background: #2B78F6;
}

.mod2_btnbox .mod2_btn2 {
    color: #2B78F6;
}

.mod2_tab_cont {
    position: relative;
    text-align: center;
    max-width: 1200px;
    margin: 0 auto;
    height: auto;
}

.mod2_tab_cont .mod2_tabimg {
    margin-top: 20px;
}

.mod3_box {
    position: relative;
    height: 583px;
    background: #E7F3FF;
    text-align: center;
}

.mod3_top {
    height: 298px;
    background: url("../img/mod3_topbg.png") 0px -653.462px / 100% 445.82% no-repeat;

}

.mod3_text {
    margin-top: 80px;
    display: flex;
    width: 1200px;
    justify-content: center;
    align-items: flex-start;
    gap: 40px;
}

.mod3_textlist {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 22px;
    flex: 1 0 0;
}

.mod3_textlist div {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    color: #253554;
    text-align: center;
    font-family: Microsoft YaHei;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.mod3_textlist p {
    color: #253554;
    text-align: justify;
    font-family: Microsoft YaHei;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.mod3_textlist p span {
    color: #2B78F6;
}

.mod3_ft {
    width: 100%;
    height: 330px;
    position: absolute;
    bottom: 0;
    flex-shrink: 0;
    opacity: 0.8;
    background: url(../img/mod3_ftbg.png) 27.192px -43.433px / 100% 370.545% no-repeat;
    mix-blend-mode: multiply;
}

/* 合作伙伴 */
.mod4_box {
    text-align: center;
    height: 364px;
}

.mod4_list {
    display: flex;
    width: 1200px;
    align-items: flex-start;
    gap: 16px;
    margin-top: 40px;
}

.mod4_list a {
    display: flex;
    width: 227px;
    padding: 24px 32px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
}

.mod4_list a:hover {
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 8px 16px 0px rgba(192, 199, 218, 0.25);
}

.mod4_list a img {
    display: flex;
    width: 160px;
    height: 40px;
    justify-content: center;
    align-items: center;
}

/* 新闻动态 */
.mod5_box {
    padding-bottom: 120px;
    flex-shrink: 0;
    background: #F2F5FD;
    text-align: center;
}

.mod5_list {
    margin: 40px auto 0 auto;
    width: 1200px;
    height: 400px;
    display: flex;
    align-items: flex-start;
}

.mod5_left {
    width: 380px;
    height: 400px;
    flex-shrink: 0;
}

.mod5_right {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1 0 0;
    align-self: stretch;
}

.mod5_r_top {

    display: flex;
    align-items: flex-start;
    flex: 1 0 0;
    align-self: stretch;
}

.mod5_r_foot {

    display: flex;
    align-items: flex-start;
    flex: 1 0 0;
    align-self: stretch;
}

.mod5_r_cont {
    height: 200px;
    flex: 1 0 0;
}

.mod5_r_cont1 {
    width: 379px;
    align-self: stretch;
}

.mod5_l_text {
    width: 100%;
    height: 100%;
    background: rgba(12, 71, 169, 0.70);
}

.mod5_l_text:hover {
    cursor: pointer;
    background: rgba(0, 32, 85, 0.7);
}

.mod5_l_textcont {
    padding-top: 40px;
    margin: 0 auto;

    display: flex;
    width: 300px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}

.mod5_text_tt {
    text-align: center;
    font-family: Microsoft YaHei UI;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
}

.mod5_text_p {
    color: #fff;
    font-family: PingFang SC;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    text-align: left;
    align-self: stretch;
}

.mod5_text_btn {
    display: flex;
    padding: 5px 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    border: 1px solid #FFF;
    backdrop-filter: blur(62.32758712768555px);
    font-family: PingFang SC;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    color: #fff;
}

.mod5_r_textcont {
    padding-top: 40px;
    margin: 0 auto;
    display: flex;
    width: 148px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}

/* 增加 */
#mod1_cont3 .mod1_contlist {
    width: 280px;
}

#mod1_cont3 .mod1_contlist .mod1_cont_ft ul li span:first-child {
    width: 120px;
}

#mod1_cont3 .mod1_contlist .mod1_cont_ft ul li span:last-child {
    max-width: 120px;
}

/*footer*/
.foot_regbox{
    height: 220px;
flex-shrink: 0;
    background: linear-gradient(95deg, rgba(0, 108, 255, 0.90) 44.37%, rgba(157, 184, 221, 0.00) 115.21%, rgba(0, 108, 255, 0.40) 115.21%, rgba(0, 108, 255, 0.60) 115.21%), url("../img/foot_regbg1.png") lightgray 0px -590.116px / 100% 431.854% no-repeat;
}
.foot_reg{
    margin-top:50px;
    display: inline-flex;
flex-direction: column;
align-items: flex-start;
gap: 24px;
}
.foot_regbg{
    height: 100%;
    position: relative;

}
.foot_regtext{
    color: #fff;
    font-family: Microsoft YaHei UI;
font-size: 36px;
font-style: normal;
font-weight: 700;
}
.foot_regbtn{
    color: #016CFF;
font-family: Microsoft YaHei;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 24px;
padding: 12px 40px;

border-radius: 8px;
border: 2px solid #FFF;
background: linear-gradient(180deg, #F3F5F8 0%, #FEFEFE 100%);
box-shadow: 0px 4px 16px 0px rgba(192, 199, 218, 0.30);
}
.foot_regimg{
    position: absolute;
    right: 0;
    bottom: 0px;
    width: 320px;
height:320px;
flex-shrink: 0;
    background: url("../img/foot_regbg2.png") 70% 25% / 80% no-repeat;
}

footer{
    background: #F5F9FF;
    padding:60px 0;
}
.footer_box{
    width: 100%;
    display: inline-flex;
flex-direction: column;
align-items: center;
gap: 32px;
}
.footer_top{
    display: flex;
width:100%;
align-items: flex-start;
gap: 100px;
}
.footer_left{
    display: flex;
width: 814px;
align-items: flex-start;
gap: 32px;
flex-shrink: 0;
}
.footer_left dl{
    display: flex;
flex-direction: column;
align-items: flex-start;
gap: 16px;
flex: 1 0 0;
}
.footer_left dl dt{
    color: #253554;
font-family: PingFang SC;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 22px;
}
.footer_left dl dd a{
    color: #253554;
font-family: PingFang SC;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 20px;
}

.footer_right{
    width: 300px;
    display: flex;
flex-direction: column;
align-items: flex-start;
gap: 16px;
color: #253554;
font-family: PingFang SC;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 20px;
}
.footer_right .foot_logo{
    max-width: 155px;
}
.footer_right .foot_ma{
width: 100px;
height: 100px;
}
.footer_right .foot_phone{
font-size: 16px;
line-height: 24px;
}
.footer_right .foot_btn{
display: flex;
width: 218px;
padding: 8px 10px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 4px;
background: #0054DD;
line-height: 22px; 
color: #fff;
font-size: 14px;
}
.flink{
display: flex;
width: 100%;
align-items: flex-start;
gap: 24px;
font-family: PingFang SC;
}
.flink span{
font-size: 14px;
font-weight: 500;
line-height: 22px;
color: #253554;
}
.flink a,.footer_down,.footer_down a{
font-family: PingFang SC;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: 22px;
color: #253554;
}
.footer_left a:hover,.flink a:hover,.footer_down a:hover{
    color: #0054DD;
}